GENCAT(1)

NAME
gencat - Generate message catalog

SYNOPSIS
gencat [OPTION...] -o OUTPUT-FILE [INPUT-FILE]...

DESCRIPTION
The gencat program is specified in the X/Open standard and the GNU implementation follows this specification and so processes all correctly formed input files. Additionally some extension are implemented which help to work in a more reasonable way with the catgets(3) functions.

-H, --header NAME
    Create C header file NAME containing symbol definitions

--new
    Do not use existing catalog, force new output file

-o, --output NAME
    Write output to file NAME

AUTHOR
gencat was written by Ulrich Drepper as part of the GNU C Library.

This man page was written by Jeff Bailey <jbailey@debian.org>.